.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.567770,0.000000,0.000000,0.567770,0,0);-ms-transform:matrix(0.567770,0.000000,0.000000,0.567770,0,0);-webkit-transform:matrix(0.567770,0.000000,0.000000,0.567770,0,0);}
.m1{transform:matrix(0.600797,0.000000,0.000000,0.567770,0,0);-ms-transform:matrix(0.600797,0.000000,0.000000,0.567770,0,0);-webkit-transform:matrix(0.600797,0.000000,0.000000,0.567770,0,0);}
.m0{transform:matrix(0.652949,0.000000,0.000000,0.567770,0,0);-ms-transform:matrix(0.652949,0.000000,0.000000,0.567770,0,0);-webkit-transform:matrix(0.652949,0.000000,0.000000,0.567770,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.596812px;}
.ls5{letter-spacing:-0.578726px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.036170px;}
.ls2{letter-spacing:0.054256px;}
.ls4{letter-spacing:0.072341px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.072341px;}
.ws2{word-spacing:-0.054256px;}
.ws1{word-spacing:-0.036170px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.054256px;}
.ws7{word-spacing:0.072341px;}
.ws6{word-spacing:0.578726px;}
.ws3{word-spacing:0.596812px;}
._1{margin-left:-2.217053px;}
._0{margin-left:-1.012771px;}
._7{width:31.704358px;}
._2{width:37.829064px;}
._6{width:42.124672px;}
._3{width:45.810581px;}
._4{width:50.771315px;}
._5{width:55.094637px;}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(246,135,18);}
.fs2{font-size:8.935200px;}
.fs0{font-size:18.085200px;}
.fs1{font-size:24.844800px;}
.fsa{font-size:27.713600px;}
.fs3{font-size:31.258000px;}
.fs8{font-size:32.462400px;}
.fs9{font-size:32.463600px;}
.fs6{font-size:35.463200px;}
.fs7{font-size:37.099600px;}
.fs5{font-size:50.971200px;}
.fs4{font-size:59.806000px;}
.y0{bottom:0.000000px;}
.y3{bottom:32.877056px;}
.y2{bottom:44.038629px;}
.y1{bottom:55.200202px;}
.y4{bottom:69.534127px;}
.y5{bottom:72.625749px;}
.y11{bottom:142.108777px;}
.ya{bottom:285.925407px;}
.y10{bottom:358.127600px;}
.yf{bottom:387.782461px;}
.ye{bottom:442.146451px;}
.yd{bottom:471.455427px;}
.yc{bottom:524.905762px;}
.yb{bottom:554.214511px;}
.y7{bottom:617.458771px;}
.y6{bottom:635.632067px;}
.y8{bottom:1187.390404px;}
.y9{bottom:1242.116859px;}
.h4{height:6.531631px;}
.h2{height:13.129855px;}
.h3{height:18.087014px;}
.hc{height:20.258642px;}
.h5{height:22.755824px;}
.ha{height:23.730014px;}
.hb{height:23.730892px;}
.h8{height:25.923599px;}
.h9{height:27.119808px;}
.h7{height:37.259947px;}
.h6{height:43.718186px;}
.h0{height:1351.917471px;}
.h1{height:1352.428465px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.x1{left:67.490382px;}
.x6{left:134.196787px;}
.x7{left:238.064201px;}
.x4{left:684.864126px;}
.x3{left:692.069554px;}
.x5{left:745.769481px;}
.x2{left:794.124192px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.350383pt;}
.ls5{letter-spacing:-0.339766pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.021235pt;}
.ls2{letter-spacing:0.031853pt;}
.ls4{letter-spacing:0.042471pt;}
.ws5{word-spacing:-0.042471pt;}
.ws2{word-spacing:-0.031853pt;}
.ws1{word-spacing:-0.021235pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.031853pt;}
.ws7{word-spacing:0.042471pt;}
.ws6{word-spacing:0.339766pt;}
.ws3{word-spacing:0.350383pt;}
._1{margin-left:-1.301614pt;}
._0{margin-left:-0.594590pt;}
._7{width:18.613377pt;}
._2{width:22.209143pt;}
._6{width:24.731060pt;}
._3{width:26.895028pt;}
._4{width:29.807436pt;}
._5{width:32.345623pt;}
.fs2{font-size:5.245785pt;}
.fs0{font-size:10.617677pt;}
.fs1{font-size:14.586185pt;}
.fsa{font-size:16.270434pt;}
.fs3{font-size:18.351323pt;}
.fs8{font-size:19.058417pt;}
.fs9{font-size:19.059121pt;}
.fs6{font-size:20.820163pt;}
.fs7{font-size:21.780880pt;}
.fs5{font-size:29.924786pt;}
.fs4{font-size:35.111627pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:19.301858pt;}
.y2{bottom:25.854729pt;}
.y1{bottom:32.407600pt;}
.y4{bottom:40.822933pt;}
.y5{bottom:42.638000pt;}
.y11{bottom:83.430933pt;}
.ya{bottom:167.864533pt;}
.y10{bottom:210.253867pt;}
.yf{bottom:227.664000pt;}
.ye{bottom:259.580667pt;}
.yd{bottom:276.787733pt;}
.yc{bottom:308.168000pt;}
.yb{bottom:325.374933pt;}
.y7{bottom:362.505136pt;}
.y6{bottom:373.174533pt;}
.y8{bottom:697.107467pt;}
.y9{bottom:729.236933pt;}
.h4{height:3.834669pt;}
.h2{height:7.708434pt;}
.h3{height:10.618742pt;}
.hc{height:11.893687pt;}
.h5{height:13.359763pt;}
.ha{height:13.931703pt;}
.hb{height:13.932218pt;}
.h8{height:15.219539pt;}
.h9{height:15.921823pt;}
.h7{height:21.875019pt;}
.h6{height:25.666599pt;}
.h0{height:793.700000pt;}
.h1{height:794.000000pt;}
.w0{width:561.260000pt;}
.w1{width:561.333333pt;}
.x0{left:0.000000pt;}
.x1{left:39.623067pt;}
.x6{left:78.785867pt;}
.x7{left:139.765600pt;}
.x4{left:402.078284pt;}
.x3{left:406.308533pt;}
.x5{left:437.835333pt;}
.x2{left:466.224000pt;}
}
